@charset "UTF-8";

/*------------------------------------------------------------
    /ir/library/
------------------------------------------------------------*/
/* index.html */
.libraryBox {
    background-color: #F0F7FD;
    border: solid 1px #cecece;
    padding: 20px;
    margin-top: 30px;
}
.libraryBox_title {
    font-size: 2rem;
    font-weight: bold;
    line-height: 1.5;
    color: #00538B !important;
}
.libraryBox img {
    max-width: max-content;
}

.mt-30 {
    margin-top: 30px;
}

.list-note li {
    font-size: 13px;
    position: relative;
    padding-left: 8px;
}
.list-note li::before {
    content: "";
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #000;
    position: absolute;
    top: 9px;
    left: 0;
}